NETBSD Information for VU#557062

CUPS stores user account details in plain text in log file

Status

Not Affected

Vendor Statement

NetBSD does not include CUPS in the base system distribution.

Users of NetBSD and other Operating Systems may add CUPS from the
third-party packages collection, pkgsrc. The pkgsrc packages are
updated in response to vendor security advisories and patches as they
become available, and known-vulnerable packages can be checked for
using the audit-packages tool.

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References

None

Addendum

We have no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.